Subject: Re: rexecd: connection reset by peer
From: John Hardin <[email-masked]>
To: Cygwin general mailing list <[email-masked]>
Date: Wed, 16 Jun 2004 08:27:31 -0700

On Wed, 2004-06-16 at 00:19, Corinna Vinschen wrote:
> On Jun 15 17:20, John Hardin wrote:
> > All (esp. Corinna and Larry Hall):
> > 
> > I have inetutils installed, inetd set up as a service, and rexec is
> > enabled.
> > 
> > It "works", but there's a problem:
> > 
> >   me@linuxbox$ rexec cygbox pwd
> >   Password:
> >   /home/me
> >   rexec: Error in read from remote host: Connection reset by peer
> >   me@linuxbox$
> 
> Yeah, I never got that problem solved and I never really cared since
> you shouldn't use rexec anyway due to security considerations.
> 
> As a workaround, try using the -a option to rexec.

That works. I'll suggest it to our developer. The application isn't
using rexec, it's using a built-in rexec client module.

Thanks.

--
John Hardin  KA7OHZ                           <[email-masked]>
Internal Systems Administrator                    voice: (425) 672-1304
Apropos Retail Management Systems, Inc.             fax: (425) 672-0192
-----------------------------------------------------------------------
  ...the Fates notice those who buy chainsaws...
                                             -- www.darwinawards.com
-----------------------------------------------------------------------
 28 days until Apropos Forum 2004

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/